﻿body { font-size: 10pt; font-family: Tahoma; color: #FFFFFF; border: 0px; margin-top: 2em;
   background-color: #000000;}
   
table        { font-family: Tahoma; font-size: 10pt;}

ul li { margin-left: -1.5em; }

a:link { color: #FFFFFF; }
a:active { color: #FFFFFF; }
a:visited { color: #FFFFFF; }
a:hover { text-decoration: none; }

caption { font-size: 100%; }
th { color: #FFFFFF; font-style: italic; font-weight: bold;
   background-color: #000000;}

.eventablerow {   background-color: #000000;}
.oddtablerow {
	background-color: #AB8B4E;
	color: #000000;
}
